<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Ya-mQ-QY5.title</key>
	<string>Путь к SSH:</string>
	<key>BeO-Rn-T4R.title</key>
	<string>Файлы для копирования на удалённый хост:</string>
	<key>Fmg-GQ-fHY.title</key>
	<string>ОК</string>
	<key>IPF-xv-FWE.placeholderString</key>
	<string>/usr/bin/ssh</string>
	<key>N76-mg-r19.headerCell.title</key>
	<string>Файл или папка</string>
	<key>SOh-zL-23F.title</key>
	<string>Интеграция SSH</string>
	<key>UXs-4L-PQD.title</key>
	<string>Переменные окружения для копирования на удалённый хост:</string>
	<key>cb2-6S-OCc.headerCell.title</key>
	<string>Назначение</string>
	<key>ium-gO-F7S.title</key>
	<string>Обзор</string>
	<key>l94-S7-arn.title</key>
	<string>Отмена</string>
</dict>
</plist>
